{% extends "src/html/_template.njk" %}
{% set title = "О компании" %}
{% block main %}
    <div class="section section--about section-stages">
        <div class="container">
            <div class="section__header">
                <div class="heading w-100">Основные этапы работ компании <span class="color-red">DeCore групп</span></div>
            </div>
            <div class="stages">
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__01.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Выбор<br/>
                            услуги
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__02.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Бесплатный вызов дизайнера-замерщика
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__03.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Заключение<br/>
                            договора
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__04.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Забор мебели<br/>
                            на фабрику
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__05.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Проведение<br/>
                            работ
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__06.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            ОТК проверка<br/>
                            качества
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__07.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Упаковка<br/>
                            мебели
                        </div>
                    </div>
                </div><!-- .stage -->
                <div class="stage">
                    <div class="stage__icon">
                        <img src="img/step/step__08.png" class="ico-svg" alt="">
                    </div>
                    <div class="stage__content">
                        <div class="stage__text">
                            Доставка обновленной<br/>
                            мебели к вам
                        </div>
                    </div>
                </div><!-- .stage -->
            </div>
            <div class="section__header">
                <div class="heading w-100">История компании</div>
            </div>
            <div class="history">
                <div class="swiper" data-history>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="history__item">
                                <div class="history__year">2007</div>
                                <div class="history__title">Все началось в 2007 году.</div>
                                <div class="history__text">
                                    <p>
                                        На рынке не было такого обилия
                                        фирм, и при этом качественно
                                        выполняли свои обязательства
                                        1/2 рынка. Как правило, это были
                                        маленькие компании, которые
                                        рекламировали себя путём
                                        разбрасывания листовок
                                        в почтовые ящики и оклеивания
                                        подъездов.
                                    </p>
                                    <p>
                                        Тогда и зародилась идея
                                        о создании собственной фирмы.
                                    </p>
                                </div>
                            </div>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="history__item">
                                <div class="history__year">2008</div>
                                <div class="history__title">Первый цех компании DeCore</div>
                                <div class="history__text">
                                    На тот момент цех был всего 25
                                    квадратных метров.
                                    P.S. Честно, было страшно
                                    начинать, а вдруг не получится...
                                    Но внутренний голос говорил:
                                    «Не стоит бояться — все
                                    получится!».
                                    Основная идея заключалась в том,
                                    чтобы заказчики были довольны
                                    готовыми работами, а их мебель
                                    выглядела даже лучше, чем
                                    у завода-изготовителя.
                                </div>
                            </div>
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="history__item">
                                <div class="history__year">2010</div>
                                <div class="history__title">
                                    Расширяем производственные
                                    мощности и выбираем место,
                                    куда заказчик смог бы приехать.
                                </div>
                                <div class="history__text">
                                    <p>
                                        Оборудовали рабочую зону.
                                        Мы сделали красивый и уютный
                                        офис, где можно не только
                                        посмотреть наши образцы, но
                                        и выпить чашку ароматного кофе.
                                    </p>
                                    <p>
                                        В офисе у нас собран весь
                                        обивочный материал, наполнители,
                                        канты, молдинги, чтобы клиент мог
                                        посмотреть и потрогать материалы.
                                    </p>
                                </div>
                            </div>
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
                <div class="history__nav history__nav--prev">
                    <button type="button" class="btn-nav btn-nav--prev" data-history-prev>
                        <i>
                            <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                <path d="M25.1 247.5l117.8-116c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L64.7 256l102.2 100.4c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0L25 264.5c-4.6-4.7-4.6-12.3.1-17z"/>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="history__nav history__nav--next">
                    <button type="button" class="btn-nav btn-nav--next" data-history-next>
                        <i>
                            <svg xmlns="http://www.w3.org/2000/svg" class="ico-svg" viewBox="0 0 192 512">
                                <path d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z"/>
                            </svg>
                        </i>
                    </button>
                </div>
            </div><!-- .history -->
        </div>
    </div>

    <div class="section section--pattern">
        <div class="container">
            <div class="heading heading--article">Позвольте нам позаботиться о Вашей мебели</div>
            <div class="section__body content">
                <p>
                    <strong>
                        DeCore — специализированное реставрационное ателье-мастерская
                        по ремонту и обивке мягкой мебели в Москве. Компания создана
                        в 2007 году и за более чем 15 лет работы на рынке сумела совместить
                        огромный спектр услуг в сфере текстильного дизайна интерьеров.
                    </strong>
                </p>
                <p>
                    Наша миссия — сделать все возможное, чтобы подарить вашим
                    любимым креслам, диванам, стульям и гарнитурам вторую жизнь
                    в кратчайшие сроки и с наивысшим качеством. На сегодняшний день
                    в штате компании работают специалисты, которые способны
                    комплексно решить любые вопросы, связанные с ремонтом
                    и реставрацией мебели, — дизайнеры, закройщики,
                    мастера-мебельщики, консультанты и подсобные рабочие.
                </p>
                <p>
                    <strong>На нашем сайте в ассортименте представлены:</strong>
                </p>
                <ul class="list-styled">
                    <li>
                        Обивочные материалы и шторные ткани — кожа, кожзам,
                        баалькантара, бархат, велюр, жаккард, микровелюр, микровельвет,
                        микрожаккард, терможаккард, рогожка, флок, шинилл и др.;
                    </li>
                    <li>
                        Декоративная фурнитура — гвозди, молдинги;
                    </li>
                    <li>
                        Текстильный декор — кант, тесьма, подхваты, шнур, кисти,
                        пуговицы для пиковки (под заказ);
                    </li>
                    <li>
                        Наполнители — синтепон, поролон.
                    </li>
                </ul>
                <p>Кроме ремонта и реставрации мебели в Москве, мастерская DeCore запустила программу работы с юридическими и физическими лицами
                    в регионах России по подбору отделочных материалов и их доставке компаниями Байкал Сервис и Деловые Линии (с оплатой доставки клиентом).
                    Если вы ищете, где заказать ремонт и реставрацию любимой мебели в Москве, мастерская DeCore приятно порадует вас исключительным качеством
                    при разумных ценах!</p>
            </div>
        </div>
    </div>

{% endblock %}

{% block breadcrumb %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Перетяжка мебели</a></li>
            <li class="breadcrumb-item active" aria-current="page">О компании</li>
        </ol>
    </nav>
{% endblock %}
